### Constant

# Gtk ACCESSIBLE_ATTRIBUTE_VARIANT

since: 4.0

#### Declaration

    #define GTK_ACCESSIBLE_ATTRIBUTE_VARIANT "variant"

#### Description

An attribute for the font variant.

Possible values are:

- `GTK_ACCESSIBLE_ATTRIBUTE_VARIANT_SMALL_CAPS`
- `GTK_ACCESSIBLE_ATTRIBUTE_VARIANT_ALL_SMALL_CAPS`
- `GTK_ACCESSIBLE_ATTRIBUTE_VARIANT_PETITE_CAPS`
- `GTK_ACCESSIBLE_ATTRIBUTE_VARIANT_ALL_PETITE_CAPS`
- `GTK_ACCESSIBLE_ATTRIBUTE_VARIANT_UNICASE`
- `GTK_ACCESSIBLE_ATTRIBUTE_VARIANT_TITLE_CAPS`

Available since: 4.0